Skip to content

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and interpreter of the gods. It would be wrong to infer from this that the word denotes the interpretation or exegesis of Sacred Scripture . Usage has restricted the meaning of hermeneutics to the science of Biblical exegesis, that is, to the collection of rules which govern the right interpretation of Sacred Scripture . Exegesis is therefore related to hermeneutics, as language is to grammar, or as reasoning is to logic. Men spoke and reasoned before there was any grammar or logic ; but it is very difficult to speak correctly and reason rightly at all times and under any circumstances without a knowledge of grammar and logic. In the same way our early Christian writers explained Sacred Scripture --as it is interpreted in particular cases even in out days by students of extraordinary talent--without relying on any formal principles of hermeneutics, but such explanations, if correct, will always be in accordance with the canons of our present-day science of exegesis.

I. NECESSITY OF HERMENEUTICS

The reader must not infer from what has been said that hermeneutics is a mere accomplishment in the Biblical exegete, that its knowledge is not necessary for the Bible student. It is true that in the early Church the science of exegesis was not developed; but it must be remembered that the so-called sacred languages were the vernacular tongues of the Syrian and Greek writers, who were familiar with what are to us Biblical antiquities, and who were also imbued with the early oral traditions containing the true explanation of the many difficult passages of Sacred Scripture . As soon as these natural aids of the Christian interpreter began to wane, the principles of hermeneutics began to develop. Even at the time of St. Augustine they were collected into a single book, so that they could be made known and put into practice without much difficulty. Anyone acquainted with the variety of opinion concerning the meaning of some of the most important passages of the Bible will wonder rather at the suggestion of explaining Scripture without the aid of hemeneutics, than at the claim for its urgent necessity. Nor can it be said that the variety of exegetical results on the part of writers well-versed in the principles of scientific interpretation shows the uselessness of hermeneutics in the explanation of Sacred Scripture . No scientific principles have ever done away with all disagreement of scientists in any branch of knowledge ; besides, in the case of Scripture, hermeneutics has diminished the number of the opinions of interpreters by eliminating the views not supported by any solid scientific principle. Such principles are even more necessary for the Biblical interpreter than a study of logic is for the thinker; for while the laws of thought are based on an inborn tendency of the mind, the rules of hermeneutics rest to a great extent on facts external to the mind. And the results flowing from the application of the principles of hermeneutics are not less important than those derived by means of the formal laws of logic, since the controversies between Jews and Christians, between Christians and Rationalists, between Catholics and Protestants, are in the end brought back to hermeneutic questions.

II. LIMITS OF HERMENEUTICS

Though the influence of hermeneutics is so far-reaching, its efficiency must not be overestimated. Hermeneutics doe not supply a deficiency of natural ability, nor does it rectify false philosophical principles or perverse passions, nor again does it impart the needed philological and historical erudition. Secondly, of itself hermeneutics does not investigate the objective truth of a writer's meaning, which has been established by its canons; it does not inquire what is true or false, but only what the writer intended to say. Hence a hermeneutic truth may be an objective falsehood, unless the writing subjected to the hermeneutic rules be endowed with the prerogative of inerrancy. Thirdly, hermeneutics does not inquire into the authenticity of a writing, nor into the genuineness of its text, nor again into its special character --for instance, whether it be of a sacred or profane nature. Biblical hermeneutics presupposes, therefore, a knowledge of the history of the Canon of both the Old and the New Testament, an acquaintance with the results of the lower or textual criticism, and a study of the dogmatic treatise on inspiration. The number of limitations of hermeneutics will not render the reader impatience, if he keeps in mind that he bears with the limits which circumscribe the field of other branches of learning; no one blames grammar, for instance, because it does not confer any special linguistic aptitude on the grammarian, or because it does not improve the melody or the syntactical structure of the language.

III. OBJECT OF HERMENEUTICS

After removing what is foreign to hermeneutics, we are enables to understand its proper object more thoroughly. Its material object is the book or writing which is to be explained; its formal object is concerned with the sense expressed by the author of the book in question. Thus, Biblical hermeneutics deals with Sacred Scripture as its material object, furnishing a complex set of rules for finding and expressing the true sense of the inspired writers, while the discovery and presentation of the genuine sense of Sacred Scripture may be said to be its formal object.

IV. DIVISION OF HERMENEUTICS

The most direct and simple method of determining the meaning of an author consists in the latter's statement of the sense he intended to convey. Such a statement, whether it proceed from the author himself or from another person who has certain knowledge of the author's mind, is called an authentic interpretation. The legal interpretation differs from the authentic in that it proceeds, not from the lawgiver himself but from his successor, or from this equal in legislative power or from the supreme legal authority. The scientific interpretation differs from both the authentic and the legal; its value is not derived from authority, but from the trustworthiness and the learning of the commentator, from the weight of his arguments, and from his faithful adherence to the rules of hermeneutics. Authority as such does not enter into the field of general hermeneutics The rules of hermeneutics, thus circumscribed, may be either of universal or particular application, that is, they may be valid for the right explanation of any book or writing, or they may be adapted for a particular class of books, e.g., Sacred Scripture or canon law. Biblical hermeneutics belongs to this second class, not because the universal rules of exegesis are inapplicable to the Sacred Books, but because the sacred character of the Bible demands additional rules of interpretation, which are not applicable to profane writings. Finally, Biblical hermeneutics is either general or special, according to the character of the exegetical rules it contains: it is general if its rules are applicable to the whole Bible; it is special if they are intended for the explanation of particular books only, e.g., the Psalms or the Pauline Epistles. But, as in logic the species contains all the essential notes of the genus, so does special hermeneutics contain all the exegetical rules of general hermeneutics, and so does particular hermeneutics embrace all the laws of interpretation imposed by universal hermeneutics.

V. FIRST PRINCIPLE IN HERMENEUTICS

Since the more special hermeneutical laws do not contradict the more general laws but only determine them more accurately in order to adapt them to the particular writings which they are to explain, it ought to be possible to determine the first and highest principle or law of hermeneutics, from which all the special exegetical rules are derived. The reader will remember that such first principles exist in other sciences, too; in logic, for instance, and in ethics, we have the principle of contradiction an the principle of doing good respectively. Returning to hermeneutics, thought must be derived from language according to the same law which regulates the expression of thought in language, the process alone being inverted. In this respect language in general does not differ from a cipher message which must be read according to the code in which it was written. Now a writer commonly uses the code of his day and of his own peculiar circumstances; he employs language in accordance with its peculiar usages and its rules of grammar; he follows in the expression of his thoughts the sequence of logic, and his words reflect his mental as well as his physical and social conditions. If the interpreter wishes to fully understand the writer, he must be guided by these quasi-criteria of the author's meaning: his language, his train of thought or the context, and his psychological and historical condition at the time of writing. Hence flows the first and highest principle of hermeneutics: Find the sense of a book by way of its language (grammatically and philologically), by way of the rules of logic (from the context), and by way of the writer's mental and external condition. Expressing the same truth negatively, we may say that any meaning of a passage which does not agree with its grammar, its context, and the internal and external conditions of its author, cannot be the true sense of the writer. In the case of Scripture, the fact of its inspiration and of its authentic interpretation by the Church must be added to the three common criteria of interpretation; hence any meaning not in keeping with Scriptural grammar, context, or the concrete conditions of the Biblical writers, or not in harmony with the fact of inspiration and the spirit of the Church's interpretation, cannot be the true sense of Scripture. Regard to only the first three of these criteria renders the exegesis rationalistic ; observance of the first four is a recognition of the specific Christian doctrine of Biblical inspiration; but it is only the conjunction of the fifth with the other four that gives birth to true Catholic exegesis without destroying the rational and simply Christian character of the interpretation.

VI. SOURCES OF HERMENEUTIC PRINCIPLES

The foregoing remarks reveal the sources from which hermeneutics derives its secondary principles. It presupposes a grammatical and philological knowledge of the language in which the work is written, an acquaintance with the laws of logic and rhetoric, and a familiarity with the data of psychology and the facts of history. These are the sources of the rules of universal hermeneutics; in the case of the Sacred Scriptures , the scientific interpreter must be well-grounded in the so-called Sacred or Biblical language; he must be well-versed in Biblical history, archaeology, and geography; he should know the various Christian dogmas bearing on the Bible and their history; finally he must be instructed in patrology, ecclesiastical history, and Biblical literature. Before entering on the explanation of any particular book of Scripture, the commentator must also be versed in the dogmatic, moral, philosophical, and scientific questions connected with his particular subject. In the light of these many requirements, one easily understands why it is so hard to find commentaries which are fully satisfactory, and one also realized the need of reading several commentaries before one can claim fully to understand the Scriptures or any part thereof.

VII. HISTORICAL DEVELOPMENT OF HERMENEUTICS

Seeing the importance of Biblical hermeneutics, it may seem a matter for surprise that this branch of study was not developed earlier. But the history of every science shows that practice precedes theory. Language, for instance, had been in use for many generations before systematic grammars were written, health had been the object of care for centuries before the growth of the science of medicine. In a similar way, the books of Sacred Scripture were read and explained by means of what may be called natural hermeneutics before the science of exegesis was thought of. Deut., xvii, 8-12, 18; xxi, 5; xxxi, 9-13, 24-26, may be regarded as containing at least implied testimony in favour of the practice of exegesis, though it is impossible to determine the hermeneutical laws then in force.

A. Jewish Development

Not long after the days of Christ, R. Hillel set forth seven hermeneutic rules ( middoth ), among which are found the inference from the greater to the less, from the general to the particular, from the context, and from parallel passages. At the beginning of the second century R. Yishma 'el ben Elisha' increased the number of Hillel's rules to thirteen, treating among other questions the way of harmonizing contradictory passages. About the middle of the second century R. Eli'ezer derived thirty-two hermeneutic rules from the then prevailing method of interpretation, and these are still to be found in the editions of the Talmud after the treatise "Berakhoth". In the Middle AgesAben Ezra and Maimonides explained certain hermeneutic rules, but no rabbinic writer has written ex professo any complete treatise on Biblical hermeneutics.

Christian Development

The First Three Centuries

Among the earliest Christians, too, the Scriptures were read and explained without the guidance of any acknowledged rules of hermeneutics. We may infer from the sayings of the Fathers that tradition and the analogy of faith were the sovereign laws of the early Christian interpreters. In the second century Melito of Sardis composed a hermeneutic treatise, entitled "The Key", in which he explained the Biblical tropes. The Fathers of the third and fourth centuries suggested many rules of interpretation without collecting them into any distinct work. Besides Tertullian and Clement of Alexandria, Origen proposed and defended against Jews and heretics his rules of exegesis in his work "De principiis", lib. IV; Diodorus of Tarsus (d. before 394) wrote on the difference between type and allegory, but his work "Quomodo differt theoria ab allegoriâ" had been lost; St. John Chrysostom urges the commentator to study the context, the author, the readers, the intention of the speaker, the occasion, place, time, and manner of writing (Hom. in Jer. x, 33; Hom. xv in Joan.) St. Jerome , too, has left many hints on the proper method of interpretation ("Ep. ad Pammach."; "De optimo genere interpretandi"; "Lib. quaest. Hebr. in Gen."; "De nominibus et loc. Hebr."; "Praef. in 12 prophet."; "In quat. evang.", etc.).

From the Fourth to the Fourteenth Century

About A. D. 390 the Donatist Tychonius published a work entitled "Septem regulae ad inquirendum et inveniendum sensum S. Scripturae", which was both incomplete and infected with error ; it was on this account that St. Augustine (d. 430) wrote his work "De doctrinâ Christianâ libri quatuor", in which he treated the rules of interpretation more satisfactorily than had ever been done before his time. Hermeneutic principles may be found scattered also in other works of the great African Doctor, e.g., in his "De Genes.", his "Exposit. Psalm.", and his "De civit. Dei". Isidore of Pelusium (d. about 440-450) left letters explaining the hermeneutic principles of the School of Antioch, and also a work entitled "De interpretatione divinae scripturae". To Eucherius of Lyons (d. about 450) we are indebted for two hermeneutic works, "Formularum spiritualis intelligentiae ad Uranium liber unus: and "Instructionum ad Salonium filium libri duo". In the fifth century, too, or at the beginning of the sixth, the monk Adrian explained the figurative expressions of Sacred Scripture , especially of the Old Testament, according to the principles of the School of Antioch in a work entitled "Introductio ad divinas scripturas". About the middle of the sixth century Junilius Africanus wrote his celebrated letter to Primasius, "De partibus divinae legis" in which he expounds the rules of Biblical interpretation, as he received them from an adherent of the School of Edessa. About the same time M. Aurelius Cassiodorus (d. about 565-75) wrote, among other works. "De institutione divinarum litterarum", "De artibus et disciplinis liberalium litterarum", and"De schematibus et tropis".

To the Council of Trent

Though we meet with fewer complete hermeneutic works during the period of the Middle Ages, still we have copious exegetical rules in the commentaries and introductions of St. Venerable Bede, Alcuin, Rabanus Maurus , Hugh of St. Victor, and especially St. Thomas (Summ. theol., I, Q. i, n. 9 sq.). There were several special reasons which led to the promotion of Biblical and hermeneutical studies in the fourteenth and fifteenth centuries. The Council of Vienne (1311) ordained that chairs of Oriental languages were to be erected in the universities ; the humanistic studies began to flourish anew and reacted favourably on the pursuit of Biblical languages; the discovery of the art of printing (1440-1450) facilitated the spread of the Scriptures ; the taking of Constantinople by the Turks (1453) occasioned the westward emigration of numerous learned Greeks, who carried with them their literary treasures as well as their learning and artistic skill. It was during this period, too, that Nicolaus Lyranus (d. 1340) wrote his works, "Tractatus de differentiâ nostrae translationis ab Hebr. litterâ and "Liber differentiarum V. et N. Testamenti", and John Gerson (d. 1429) produced his hermeneutic treatise entitled "Propositiones de sensu litterali Scripturae Sacrae", in which he considers the various kinds of Scriptural sense, and expresses his preference for the literal sense to be determined according to the teaching of tradition and the pronouncements of the Church. In the sixteenth-century the so-called Reformers began with regarding the analogy of faith and the symbols as the criteria of Biblical exegesis, but in the en they had to fall back on the rules of Christian and even rationalistic hermeneutics, so that they naturally prepared the way for the Biblical rationalism of the eighteenth century. The Catholic hermeneutic literature also grew during these centuries, partly owing to the rivalry between Catholic and Protestant scholars. As this tended to enlarge the hermeneutic works, clearness and thoroughness demanded the separation from hermeneutics of critical, historical, and dogmatic questions, and the development and solid proof of the strictly hermeneutic principles.

VIII. RELATIONS OF HERMENEUTICS TO THE OTHER BRANCHES OF SACRED STUDY

It may be of interest to consider the relation in which hermeneutics, thus reduced to its own specific limits, stands to the other branches of Scriptural studies. Needless to say, the first step in the scientific study of the Bible consists in acquainting oneself with the foundation and the extent of the human and Divine authority with which the Scripture is endowed; the so-called historico-critical introduction to Sacred Scripture teaches us all this. The second step leads us to the key for the right understanding of this doubly authoritative collection of books, that is, to the study of hermeneutics proper. The final stage of Bible study is exegesis, which opens to us the innermost treasures of the inspired writings. All this would be very simple and clear, if the second stage did not demand the additional knowledge : sacred philology, history, and sacred archaeology. It would be quite impossible to apply the rules of hermeneutics without possessing this knowledge. Finally, those who arrange theological studies systematically place philosophy and Bible study, together with ecclesiastical history and patrology, among the preambles preparing us for theoretic theology (fundamental, dogmatic, and apologetic ), practical theology (moral), pastoral theology, and canon law.

IX. CONTENTS OF HERMENEUTICS

After considering hermeneutics in relation to its cognate branches of study, we may return to a more accurate scrutiny of its own contents. We have seen that the science of interpretation has for its formal object the discovery and the presentation of the sense of Sacred Scripture . Starting from this fact, we may infer that

  • a complete treatise of hermeneutics ought to treat first of the sense of Scripture in general;
  • it must lay down definite rules for finding this sense;
  • it must teach us how to present this sense to others.
These three questions have been fully explained in the article EXEGESIS, so that it is unnecessary to repeat their respective developments here. It will be useful, however, for the reader to have before his eyes a summary of the principal points treated in that article.

X. SUMMARY OF HERMENEUTIC PRINCIPLES

First principle

The writer begins by dividing the genuine sense of Sacred Scripture like so:

  • the literal sense
    • its nature
    • its division
    • its ubiquity
    • its unity and multiplicity
    • The two kinds of a so-called sense of Scripture which at best bear only an analogy to the real Biblical sense:
      • the derivative or consequent sense, and
      • Biblical accommodation.
  • the typical sense.
    • its nature
    • its divisions
    • its existence
    • its occurrence in the Old Testament and in the New
    • its criterion
    • its theological value.
Second principle

In the next place the writer treats of the method of finding the genuine sense of Scripture, considering:

  • the human character of the Bible , which demands an historico-grammatical interpretation so that the commentator must keep in mind
    • the significance of the literary expression of its sacred and Scriptural language;
    • the sense of its literary expression, which is often determined by the subject matter of the writing, by its occasion and purpose, by the grammatical and logical context, and by parallel passages;
    • the historical setting of the book and its author.
  • The Divine or inspired character of the Bible requires a so-called Catholic interpretation, which involves additional directions of both
    • a negative character preventing (a) all irreverence and (b) the admission of any error and
    • of a positive nature, which bid the interpreter to respect (a) the definitions of the Church, (b) the patristic interpretation, and (c) the analogy of faith.
Third principle

After the genuine sense of Sacred Scripture has been found, it had to be presented to others by means of

  • the version,
  • the paraphrase,
  • the gloss and scholion,
  • the dissertation,
  • or finally the commentary.
The homily may also be classed among the more popular method of Biblical exposition. Fourth principle

The concluding pages of the article EXEGESIS are devoted to a brief history of the subject:

  • Jewish exegesis is divided into (a) Palestinian and (b) Hellenistic;
  • Christian exegesis comprises,
    • the patristic period
      • the Apostolic Fathers and apologists,
      • the Greek Fathers of both Alexandrian and Antiochene tendencies,
      • the Latin Fathers
    • the time from the Patristic age (in its narrower sense) to the Council of Trent, where we again meet with (a) Greek writers, and (b) Latin scholars, either pre-Scholastic or Scholastic ;
    • the period after the Council of Trent with
      • its Catholic writers of the golden age, of the transition period, and of recent times, and
      • the non-Catholic exegetes, whether they be of the number of the early Reformers, or of their immediate successors, or again of the rationalists.
We have added this survey of the history of exegesis because it throws light on the historic development of hermeneutics.

XI. TWO SPECIAL QUESTIONS

No difficulties will be raised against the Biblical interpreter as long as he remains within the sphere of the rules which govern his grammatico-historical exegesis ; but protest will rise up on every side as soon as he urges the principle of Biblical inerrancy, and the duty of bowing to the authority of the Church. A few additional observations on these two points will therefore not be out of place.

A. INERRANCY Nature of Inerrance

The inerrancy of Scripture means that its hermeneutic truth is also objectively true, and that its genuine sense is adequately presented by its literal expression, at least by its complete literal expression, found in the original text interpreted in the light of the special purpose of the Holy Ghost and of its intended circle of readers. But this perfection of literary presentation does not remove obscurity and ambiguity of expression, defects which flow naturally from the human authors of the various books of Sacred Scripture , and were foreseen, and for good reasons permitted or even intended, by the Holy Ghost. Nor does the absolute truthfulness of Sacred Scripture imply that the Bible always presents the whole truth under all its aspects, nor does it demand that all the saying quoted by the Bible as historical facts are objectively true. Words quoted in Scripture as spoken by infallibly truthful speakers, e.g., by God Himself, or the good angels, or the prophets and apostles actually inspired, or by the sacred writer himself while under the influence of inspiration, all these words are nor merely historically, but also objectively, true ; but words quoted in Scripture as proceeding from speakers open to error are not necessarily objectively true, though they are historically true. If however such profane words are expressly approved of by the inspired writers, they are also objectively true.

Consequences flowing from Inerrancy

It follows from what has been said that there can be no contradictions in the Bible , an that there can be no real opposition between Biblical statements and the truths of philosophy, science, or history.

No Contradictions in Sacred Scripture

The impossibility of any contradiction existing in the Bible itself flows from the fact that God is the author of Sacred Scripture , and would be responsible for any such discrepancy. But how are we to remedy apparent contradictions in Scripture, the existence of which cannot be denied?

In some cases it is practically certain that our present text has been corrupted. 1 Samuel 13:1 says that Saul was a child of one year when he began to reign, and he reigned two years over Israel, though, according to Acts 13:21 (and Joseph., Antiq., VI, xiv) Saul reigned forty years, beginning at the age of twenty-one. In the former case, the letters of the Hebrew text denoting forty and twenty respectively must have been lost. A similar corruption must be admitted in 1 Kings 4:26 , which grants to Solomon 40,000 stalls of chariot horses instead of the 4000 assigned to him in II Par., ix, 25 (Hebrew text).

In other cases the apparent contradictions in the Bible are due to an erroneous exegesis of one or both of the passages in question. Such wrong interpretations are easily caused by the change of the meaning of a word; by the assumption of a wrong nexus of ideas (chronological, real, or psychological ); by a restriction or an extension of the meaning of a passage beyond its natural limits; by an interchange of figurative with proper, of hypothetical with absolute, language; by a concession of Divine authority to mere quotations from profane sources, or by a neglect of the difference between the Old and the New Testament. Thus the word "tempt" has one sense in Genesis 22:1 , and quite another sense in James 1:13 ; the expressions "faith" and "works" have not the same sense in Romans 3:28 , and James 2:14, 24 ; the "sincere companion" of Philippians 4:3 , does not mean "wife", and does not place this passage in opposition to 1 Corinthians 7:8 ; the "hatred of parents " inculcated in Luke 14:26 , is not the hatred prohibited by the commandment of the decalogue ; the nexus of events in the First Gospel is not chronological and does not establish an opposition between St. Matthew and the other Evangelists ; in 1 Samuel 31:4 , the inspired writer testifies that Saul killed himself, while in 2 Samuel 1:10 , the lying Amalecite boasts that he slew Saul ; in John 1:21 , the Baptist denies that he is "the prophet :, without contradicting the statement of Christ in Matthew 11:9 , that John is a prophet ; etc.

Apparent contradictions in the Bible may have their source in an erroneous identification of distinct words or facts, in a neglect of the difference of standpoint of different writers or speakers, or finally in an erroneous assumption of opposition between two really concordant passages. Thus Genesis 12:11 sqq. , refers to facts wholly different from those related in Genesis 20:2 and 26:7 ; the healing of the centurion's servant related in Matthew 8:5 sqq. , is entirely distinct from the healing of the king's son mentioned in John 4:46 sqq. ; the multiplication of loaves in Matthew 14:15 sqq. , is distinct from that described in Matthew 15:32 sqq. , the cleansing of the temple related in John 2:13 sqq. , is not identical with the event told in Matthew 21:12 sqq. ; the anointing described in Matthew 26:6 sqq. , and John 12:3 sqq. , differs from that told in Luke 7:37 sqq. ; the prophets view the coming of Christ now from an historical, now from a moral, and again from an eschatological standpoint, etc.

No Opposition between Biblical and Profane Truth

Proof -- Thus far we have considered apparent contradictions between different statements of Sacred Scripture ; a word must be added about the opposition which may appear to exist between the teaching of the Bible and the tenets of philosophy, science, and history. The Bible student must be convinced that there can be no such real opposition. The Vatican Council declares expressly: "Though faith is above reason, still there can never be a true discrepancy between faith and reason, since the same God, who reveals mysteries and infuses faith, implants in the human mind the light of reason " (Sess. III, Constit. de fide cath., cap. iv). The same truth is upheld by Leo XIII in the Encyclical "Providentissimus Deus": "Let the learned maintain steadfastly that God the creator and ruler of all things is also the author of the Scriptures, and that therefore nothing can be gathered from nature, nothing from historical documents, which really contradicts the Scriptures." Consequently, any contradiction between Biblical and profane truth is only apparent. Such an appearance of opposition may spring from one of three sources: Scripture may be wrongly interpreted, there may be a mistake in reputed profane truth, or finally the proof establishing the opposition between profane and Biblical truth may be fallacious.

Apparent Opposition -- Any statement resting on a faulty text, or an exegesis neglecting one or more of the many hermeneutic rules, cannot be said to be a Biblical truth. On the other hand, a mere theory in philosophy, or a mere hypothesis in science, or again a mere conjecture in history, cannot claim the dignity or right of a profane truth. Many mistakes have been made by Scriptural exegetes, but their number is not greater than scientific blunders. But even in cases in which the sense of the Bible is certain, and the reality of the profane truth cannot be doubted, the proof of their mutual opposition may be faulty. It is all the easier to go wrong in the proof of such an opposition, because the language of the Bible is not that of philosophy, or of science, or of the professional historian. The Scriptures do not claim to teach ex professo either philosophical theses, or scientific facts, or historical chronology. The expressions of Scripture must be interpreted in the light of their own age and of their original writer, before they are placed in opposition to any profane truth. There are expressions even in the language of today (for instance, the rising and the setting of the sun, etc.) which contradict acknowledged scientific truths, if no attention be paid to the conformity of such language with "sensible appearances".

Relation between Hermeneutics and Profane Learning -- What is, therefore, the relation between the interpreter and the scientist ?

  • It would be wrong to make Scripture the criterion of science, to decide our modern scientific questions from our Biblical data. In certain historical controversies this course may be followed, because some of the books of Scripture are truly historical works. But in scientific questions, it suffices to hold that "in matters of faith and morals " Scripture agrees with the truths of science ; and that in other matters, Scripture rightly understood does not oppose true scientific results.
  • Towards the use of profane truths in Biblical exegesis, the attitude adopted by commentators is not so uniform. The ultra-conservatives are inclined to explain Scripture without any regard to the progress of profane learning. This method is opposed even to the warning of St. Thomas (I:68:1). The conservatives are prone to adhere to traditional scientific views until such are evidently superseded by modern results; these exegetes expose themselves to the danger of at least seeming defeat--a disgrace that reflects on Biblical exegesis. It is well, therefore, to temper our conservatism with prudence ; prescinding from "matters of faith and morals " in which there can be no change, we should be ready to accommodate our exegesis to the progress of historians and scientists in their respective fields, showing at the same time that such harmonizing expositions of Scripture represent only a progressive stage in Bible study which will be perfected with the progress of profane learning. To repeat once more, with regard to "matters of faith and morals " there is no progress of the faith in the faithful, but only progress of the faithful in the faith ; with regard to other matters, the progress of profane knowledge may throw additional light on the true sense of Sacred Scripture .
B. AUTHORITY OF THE CHURCH

Thus far we have considered the inerrancy of the Bible which can never be lost sight of by the believing interpreter; we come now to the question of authority to which the Catholic exegete owes obedience.

Law of the Church

The Council of Trent (Sess. IV, De edit. et usu ss. II.) forbids that, in "matters of faith and morals belonging to the building-up of Christian doctrine ", the Bible be explained against the sense held by the Church, or against the unanimous consent of the Fathers. The Tridentine Confession of Faith and the Vatican Council (Sess. III, Const. de fide cath., cap. ii) enjoin in a positive form that in "matters of faith and morals belonging to the building-up of Christian doctrine ", the Scriptures be explained according to the teaching of the Church and the unanimous consent of the Fathers. In the article EXEGESIS the rules have been laid down which will ensure due conformity of Catholic exegesis with Catholic and patristic teaching; but little had been said about the meaning of the clause "in matters of faith and morals " and about the relation of ecclesiastical authority to hose truths which do not belong to "matters of faith and morals ".

Meaning of the "Matter of Faith and Morals"

The phrase "matters of faith and morals " has been compared with St. Thomas's truths revealed on their own account as distinct from truths revealed, accidentally as it were, on account of their connexion with the former (II-II:1:6, ad 1um) ; matters not of "faith and morals " have been found in the Angelic Doctor's expression, "in his quae de necessitate fidei non sunt" (II Sent., dist. ii, Q. i, a. 3); Vacant extends the words "matters of faith and morals " to the dogmas of faith and the truths pertaining to the custody of the deposit of faith ; Granderath identifies "matters of faith and morals " with all religious truths as distinct from merely profane verities: Egger is inclined to comprise under "matters of faith and morals " all revealed truth, and again the whole deposit of faith. in which he includes all Biblical truths ; Vinati appears to extend "matters of faith and morals " to all truths that must be believed with Catholic or Divine faith, adding that all Biblical statements fall under these groups; Nisius seems to identify "matters of faith and morals " with the truths contained in the deposit of faith without including all Biblical statements in this collection). Whatever may be thought of the foregoing opinions, it appears to be clear that "matters of faith and morals " contain all truths that must be believed with either Catholic, Divine, or theological faith. The further clause, pertaining to "the building-up of Christian doctrine ", includes all the truths necessarily connected with the Christian system of doctrine and morals whether by way of foundation, or necessary proof, or, again, logical inference.

As to Matters not of Faith or Morals

Certain writers have inferred from the fact that the decrees of the councils do not say anything explicitly about the interpreter's subjection to authority in case of Biblical truths not included among "matters of faith and morals ", that the Church has left the commentator perfectly free in this part of Biblical exegesis . The laws of logic hardly justify this inference. On the contrary, logic demands that he should not give any explanation which would not be in keeping with the analogy of faith. The most reasonable view of this question maintains that in matters not of faith or morals the teaching of the Church offers no positive guide to the commentator, but that it supplies a negative aid, inasmuch as it tells the Catholic student that any explanation must be false which is not conformable with the spirit of the Catholic Faith. To illustrate the foregoing rules, we may consider the attitude of the Bible towards the movement of the earth as involved in the Galileo question:

  • If the Bible evidently teaches the stability of the earth, it is not permitted by Biblical inerrancy to say that the earth moves;
  • if the Biblical teaching needs any explanation with regard to this point, the question arises whether the stability of the earth belongs to the "matters of faith and morals "; this is a question of right ;
  • if the question of right be answered in the affirmative, it is followed by the question of fact: does the teaching of the Church, or the analogy of faith, or again the unanimous consent of the Fathers maintain the stability of the earth? Or even if the second question be answered in the negative, is there any unanimous consent o the Fathers on this point which compels the reverent consideration of the Catholic interpreter?
A careful study of these points will show how the rules of hermeneutics affect the judgment passed on Galileo.

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.